Subject: Forum activity on: Copy & Paste not working?
From: [email-masked]
To: [email-masked]
Date: Fri, 06 Dec 2024 06:37:17 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Copy & Paste not working?" by DDIrving:
---
I'm following a tutorial on Manual BitmapTrace. Earlier I created a monkey's ear and was able to copy it and do a vertical flip for the other ear.Now I've created the eye & have the selector tool selected & cannot select any item? I've been able to select by clicking on the actual layer, but the copy and paste functions are not working with either?Once selected, I've tried 2 ways: Command-C to copy and also using the duplicate tool from the tool bar, but cannot paste?Help please. 
----
Link: http://www.inkscape.org/forums/questions/copy-paste-not-working_iYYoS/#c76576

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.